package com.project.ilsaenterprise.adapter;


import android.view.View;
import android.widget.TextView;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import com.project.ilsaenterprise.R;


public class AttendanceHolder extends RecyclerView.ViewHolder {
    TextView name, time, farm;

    public AttendanceHolder(@NonNull View itemView) {
        super(itemView);

        this.time = itemView.findViewById(R.id.timeAtt);
        this.name = itemView.findViewById(R.id.nameTxt);
        //this.district = itemView.findViewById(R.id.districtAtt);
        //this.farm = itemView.findViewById(R.id.farmAtt);

        //this.commentBtn = itemView.findViewById(R.id.commentBtn);
    }
}
